Bug 1008969 - IronJacamar 1.0.21.Final
IronJacamar 1.0.21.Final
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JCA (Show other bugs)
6.2.0
Unspecified Unspecified
high Severity high
: ER3
: EAP 6.2.0
Assigned To: Jesper Pedersen
Vladimir Rastseluev
Russell Dickenson
:
Depends On:
Blocks: 1009760 1083783
  Show dependency treegraph
 
Reported: 2013-09-17 08:19 EDT by Jesper Pedersen
Modified: 2014-04-02 20:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:22:56 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesper Pedersen 2013-09-17 08:19:57 EDT

    
Comment 1 Jesper Pedersen 2013-09-18 11:36:28 EDT
PR/421
Comment 3 Vladimir Rastseluev 2013-09-25 08:32:04 EDT
Verified on EAP 6.2.0 ER3

Note You need to log in before you can comment on or make changes to this bug.